What are the required PHP modules to have to run the software?

Required PHP modules:

- Mcrypt extension

- PDO MySQL

- GD or Imagick 

- Mbstring